Subject: Re: windows
From: [email-masked] (J Russell Smyth)

30 Sep 1997 16:08:15 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

[email-masked] wrote:

> hi! I've recently downloaded r18 but I came up with a problem with
> MS windows programs, such as this tiny one:
>
> #include <windows.h>
> int WINAPI WinMain(HINSTANCE hInstance,
>                    HINSTANCE hPrevInstance,
>                    LPSTR lpCmdLine, int nCmdShow)
> {
>         MessageBox(NULL,
>           "TEST"
>           "You can exit now", MB_OK|MB_ICONASTERISK);
>         return(0);
> }
>
> First of all, I didn't know where to find the library with
> MessageBox().
> After a grep, I find it in libglaux.a; ok, I linked it with the
> program.
> It compiles ok, butwhen executing windowsasks me glaux.dll; I've tried
>
> to build it, but itseems it doesn't work.
> I need some help :)
>
> .al
> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".

  MessageBox is in libuser32.a/user32.dll

   Russ Smyth
   [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".